Author Topic: ProToolsLE v5.2.1 update (from 5.1, 5.1.1, or 5.2) (March 2002)  (Read 3564 times)

supernova777

  • Guest
file is attached!
« Last Edit: August 24, 2014, 01:27:06 PM by chrisNova777 »

Offline Protools5LEGuy

  • Global Moderator
  • Platinum Member (500+ Posts)
  • *****
  • Posts: 2572
  • Liked:
  • Likes Given: 1160
Re: ProToolsLE v5.2.1 update (from 5.1, or 5.1.1)
« Reply #1 on: August 24, 2014, 11:25:47 AM »
file is attached!
There was some update that fucked some plugs. (Some cracked ones). What benefits have 5.2? Apart from been newer, I mean. Most newer versions come with a file called: What is new on x.x version.
Looking for MacOS 9.2.4

supernova777

  • Guest
Re: ProToolsLE v5.2.1 update (from 5.1, or 5.1.1)
« Reply #2 on: August 24, 2014, 01:23:40 PM »
http://akarchive.digidesign.com/support/docs/Pro_Tools_LE_5.2.1_Read_Me.pdf

Quote
Requirements
If you are using MBox, the updater requires that Pro Tools LE 5.2 is already installed.
If
you are
using Digi 001 or AMIII, the updater requires that Pro Tools LE 5.1 or Pro Tools LE 5.1.1 is already installed

looks like one of the biggest fixes is project compatibility with pro tools tdm (bug fix)

 


SimplePortal 2.3.6 © 2008-2014, SimplePortal